Bug 1424255 - SPICE connections to RHV fill up log with error message
Summary: SPICE connections to RHV fill up log with error message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Dávid Halász
QA Contact: Ilanit Stein
URL:
Whiteboard: ui, rhev
Depends On: 1421086
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:28 UTC by Satoe Imaishi
Modified: 2017-04-12 14:38 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1421086
Environment:
Last Closed: 2017-04-12 14:38:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-03 19:05:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/998d390804c26aea4c35a8da9a017e3007718c3b

commit 998d390804c26aea4c35a8da9a017e3007718c3b
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed Feb 15 15:57:03 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 3 14:00:21 2017 -0500

    Merge pull request #13889 from himdel/update-spice
    
    Update spice-html5-bower to 1.6.3, fixing an extra GET .../null request
    (cherry picked from commit 964ba2319b51f20e57e29fc1e333fed3d2ca09ed)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1424255

 bower.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ilanit Stein 2017-04-03 06:05:25 UTC
Verified on CFME-5.7.2/RHV-4.0.7.

No errors were seen on production.log, while connected to the VM's console.
Also evm.log, do not show any error related to the console connection.

Comment 5 errata-xmlrpc 2017-04-12 14:38:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.